.video-background {
	position: relative;
	background-color: black;
	height: 50vh;
	min-height: 25rem;
	width: 100%;
	overflow: hidden;
	max-height: 600px;
}
  
.video-background video {
	position: absolute;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: 0;
	transform: translateX(-50%) translateY(-50%);
}
   
.video-background-content {
	position: relative;
	z-index: 2;
}
  
.video-background-overlay {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color: black;
	opacity: 0.5;
	z-index: 1;
}

.video-background h1 {
	width: 102%;
}

.video-background h2 {
	font-size: 20pt;
}

.video-background a {
    color: white;
	text-decoration: underline;
}

.video-background a:hover {
	background: white;
	color: black;
}

#capabilities {
	/* border: 2px solid yellow;   */
	width: 100%;
	margin: auto;
	max-width: 1800px;
}

#capabilities .row {
	/* border: 2px solid black;  */
	margin: auto;
}

#capabilities .col-md { 
	/* border: 2px solid blue;  */
	padding: 25px;
	/* width: 500px; */
	min-width: 400px;
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
}

#capabilities .container-fluid {
	/* border: 2px solid green;  */
	position: relative;
	text-align: center;
	margin: auto;
	width: 100%;
  }

#capabilities .overlay {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color: black;
	opacity: 0.55;
	z-index: 1;
  }

#capabilities img {
	/* border: 2px solid red; */
	width: 100%;
	/* height: 100%; */
}

#capabilities .background-layer {
	position: absolute;
	z-index: 1;
	left: 50%;
	top: 50%;
  }
  
#capabilities .btn-lg-overlay {
	width: 200px;
	height: 70px;
	transform: translateX(-50%) translateY(-50%);
	background-color: whitesmoke;
	border-radius: 0;
	opacity: 0.65;
  }

#capabilities i {
	font-size: 18pt;
	font-style: normal;
  }

#capabilities .btn-lg-overlay:hover{
	background-color: var(--main-color);
	color: white;
	border: 0pt;
	outline: none;
  }

.card .card-img {
	/* border: 2px solid red; */
	min-height: 25rem; 
	object-fit: cover; /*  Do not scale the image */
	object-position: 50% 20%; /* Center the image within the element */
	width: 100%;
	max-height: 600px;
}

.card .background-layer{
	/* border: 2px solid red; */
	max-width: 900px;
	text-align: left;
	color: white;
    margin-left: 20%;
	margin-top: auto;
	margin-bottom: 17px;
	padding: 10px;
	background-color: rgba(0, 0, 0, 0.45);
}

.card h3{
	/* border: 2px solid red; */
	font-size: 28pt;
}

@media (max-width: 1200px){
	.card .background-layer{
		/* border: 2px solid red; */
		max-width: 900px;
		text-align: left;
		color: white;
		margin: auto;
		padding: 10px;
		background-color: rgba(0, 0, 0, 0.3);
	}
	.card h3 {
		font-size: 28pt;
		margin: auto;
	}
}

@media (max-width: 900px){
	.card .background-layer{
		max-width: 900px;
		text-align: left;
		color: white;
		margin: auto;
		padding: 10px;
		background-color: rgba(0, 0, 0, 0.3);
	}
	.card h3 {
		font-size: 20pt;
		margin: auto;
	}
}




#thanks {
	/* border: 2px solid orange; */
	margin-top: 25px;
	text-align: center;
	width: 100%;
}

#thanks h3 {
	padding-top: 25px;
}

#sponsors .row {
	justify-content: center;
}

#sponsors .col-xs {
	/* border: 2px solid blue; */
	max-width: min(22vw, 150px);
	margin: 10px;
}

#partners .row {
	justify-content: center;
}

#partners .col-xs {
	margin: 10px;
}

#partners img {
	align-items: center;
}

#vertical {
	/* border: 2px solid green; */
	max-width: min(22vw, 150px);
}

#horizontal {
	/* border: 2px solid black; */
	max-height: 50px;
}